
/* Class = "NSWindow"; title = "Ikkuna"; ObjectID = "5"; */
"5.title" = "Ikkuna";

/* Class = "NSButton"; ibShadowedToolTip = "Nämä tiedot näkyvät uusissa CD-soittimissa"; ObjectID = "7"; */
"7.ibShadowedToolTip" = "Nämä tiedot näkyvät uusissa CD-soittimissa";

/* Class = "NSTextField"; ibShadowedToolTip = "Käytä katkeamatonta toistoa syöttämällä 0"; ObjectID = "28"; */
"28.ibShadowedToolTip" = "Käytä katkeamatonta toistoa syöttämällä 0";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Nimi"; ObjectID = "83"; */
"83.ibShadowedIsNilPlaceholder" = "Nimi";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Esiintyjä"; ObjectID = "84"; */
"84.ibShadowedIsNilPlaceholder" = "Esiintyjä";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Säveltäjä"; ObjectID = "85"; */
"85.ibShadowedIsNilPlaceholder" = "Säveltäjä";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "106"; */
"106.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Esittäjä:Nimi"; ObjectID = "107"; */
"107.title" = "Esittäjä:Nimi";

/* Class = "NSMenuItem"; title = "Nimi"; ObjectID = "108"; */
"108.title" = "Nimi";

/* Class = "NSMenuItem"; title = "Nimi (Esittäjä)"; ObjectID = "109"; */
"109.title" = "Nimi (Esittäjä)";

/* Class = "NSButtonCell"; title = "Kirjoita CD-TEXT-tiedot"; ObjectID = "144"; */
"144.title" = "Kirjoita CD-TEXT-tiedot";

/* Class = "NSTextFieldCell"; title = "Nimi"; ObjectID = "150"; */
"150.title" = "Nimi:";

/* Class = "NSTextFieldCell"; title = "Esiintyjä"; ObjectID = "152"; */
"152.title" = "Esiintyjä:";

/* Class = "NSTextFieldCell"; title = "Säveltäjä"; ObjectID = "154"; */
"154.title" = "Säveltäjä:";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "159"; */
"159.title" = "OK";

/* Class = "NSButtonCell"; title = "Kumoa"; ObjectID = "160"; */
"160.title" = "Kumoa";

/* Class = "NSTextFieldCell"; title = "Välit:"; ObjectID = "162"; */
"162.title" = "Välit:";

/* Class = "NSTextFieldCell"; title = "sekuntia"; ObjectID = "163"; */
"163.title" = "sekuntia";

/* Class = "NSTextFieldCell"; title = "Merkit"; ObjectID = "164"; */
"164.title" = "Merkit:";
